JobSub - Bug #5129

RPMs should not over write the config files
12/26/2013 08:20 AM - Parag Mhashilkar

Status: Closed Start date: 12/26/2013
Priority: Normal Due date:

Assignee: Dennis Box % Done: 0%
Category: JobSub Server RPM Estimated time: 0.00 hour
Target version: v0.1.2 Spent time: 0.00 hour
First Occurred: Stakeholders:

Occurs In:

Description

Currently, rpms over write the config files when a newer version of rpm is installed. New config files should be created as rpmnew (or

whatever the convention is) and existing config files should be preserved.

History

#1 - 01/07/2014 10:13 AM - Parag Mhashilkar
- Category set to JobSub Server RPM

Made and tested the changes. Should be ready for merging.

#2 - 01/10/2014 02:43 PM - Parag Mhashilkar

- Status changed from New to Resolved

#3 - 01/21/2014 09:41 AM - Parag Mhashilkar

- Status changed from Resolved to Closed
